[android-components](../../index.md) / [mozilla.components.support.base.facts](../index.md) / [Fact](index.md) / [value](./value.md)

# value

`val value: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`?` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/base/src/main/java/mozilla/components/support/base/facts/Fact.kt#L22)

An optional value providing more context.

### Property

`value` - An optional value providing more context.